{
  "action_id": "fertilization_illustriousxl_lora_nochekaiser",
  "action_name": "Fertilization Illustriousxl Lora Nochekaiser",
  "action": {
    "full_body": "sex, vaginal, on_bed, nude, cowboy_shot",
    "head": "ahegao, blush, open_mouth, head_back",
    "eyes": "rolled_eyes, half_closed_eyes",
    "arms": "arms_at_sides",
    "hands": "clenched_hands",
    "torso": "nude, nipples, navel",
    "pelvis": "pussy, cum_in_pussy, internal_cumshot, penis, hetero",
    "legs": "spread_legs, legs_up",
    "feet": "bare_feet",
    "additional": "cross-section, fertilization, impregnation, uterus, ovum, sperm_cell, ovaries, ejaculation"
  },
  "lora": {
    "lora_name": "Illustrious/Poses/fertilization-illustriousxl-lora-nochekaiser.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "fertilization, ovum, impregnation, sperm cell, cross-section, cum in pussy, internal cumshot, uterus, cum, sex, vaginal, ovaries, penis, hetero, ejaculation",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": [
    "fertilization",
    "cross-section",
    "ovum",
    "sperm_cell",
    "impregnation",
    "uterus",
    "internal_cumshot",
    "cum_in_pussy",
    "vaginal",
    "ovaries",
    "ahegao",
    "on_bed"
  ]
}
